List supported crypto RPC networks
Tools
Crypto 网络
Returns the alphabetically sorted list of network slugs supported by the Venice crypto RPC proxy.
This endpoint is public — no authentication required. Use it to discover which :network values are valid for POST /api/v1/crypto/rpc/{network}.
GET
List supported crypto RPC networks
返回 Venice crypto RPC 代理支持的、按字母顺序排序的网络 slug 列表。使用它可发现哪些
该列表是权威列表 —— 如果某个 slug 不在其中,代理端点会返回
:network 值对 POST /crypto/rpc/{network} 有效。
此端点是公开的 —— 无需 API 密钥或钱包身份验证。
响应结构
400 Unsupported RPC network。响应
200 - application/json
The list of supported network slugs.
Sorted Venice-side network slugs.
示例:
[
"arbitrum-mainnet",
"arbitrum-sepolia",
"avalanche-fuji",
"avalanche-mainnet",
"base-mainnet",
"base-sepolia",
"bsc-mainnet",
"bsc-testnet",
"ethereum-holesky",
"ethereum-mainnet",
"ethereum-sepolia",
"linea-mainnet",
"linea-sepolia",
"optimism-mainnet",
"optimism-sepolia",
"polygon-amoy",
"polygon-mainnet",
"starknet-mainnet",
"starknet-sepolia",
"zksync-mainnet",
"zksync-sepolia"
]